Loading...
Searching...
No Matches
mask.hpp File Reference

Create a mask composite which can be applied with another alphabet. More...

`#include <cassert>`
`#include <seqan3/alphabet/alphabet_base.hpp>`
Include dependency graph for mask.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | seqan3::mask
| Implementation of a masked alphabet to be used for tuple composites. More...

## Namespaces

namespace | seqan3
| The main SeqAn3 namespace.

## Detailed Description

Create a mask composite which can be applied with another alphabet.

Author
  Joshua Kim <joshua.kim AT fu-berlin.de>

Hide me